#!/usr/bin/env python
# -*- coding: utf-8 -*-

JackFile = (""
"pcm.!default {\n"
"    type plug\n"
"    slave { pcm \"jack\" }\n"
"}\n"
"\n"
"pcm.jack {\n"
"    type jack\n"
"    playback_ports {\n"
"        0 alsa_pcm:playback_1\n"
"        1 alsa_pcm:playback_2\n"
"    }\n"
"    capture_ports {\n"
"        0 alsa_pcm:capture_1\n"
"        1 alsa_pcm:capture_2\n"
"    }\n"
"}\n"
"\n"
"ctl.mixer0 {\n"
"    type hw\n"
"    card 0\n"
"}\n")

PulseAudioFile = (""
"pcm.!default {\n"
"    type plug\n"
"    slave { pcm \"pulse\" }\n"
"}\n"
"\n"
"pcm.pulse {\n"
"    type pulse\n"
"}\n"
"\n"
"ctl.mixer0 {\n"
"    type hw\n"
"    card 0\n"
"}\n")
